	/* Headline */
	h1.PanelTitle
	{
		padding					:	150px 0px;
		border					:	none;
		background-image			:	url( './image/Panel/Background.jpg' );
		background-position			:	right center;
	}
	
	/* Title */
	div.PanelTitle
	{
		border-collapse					:	collapse;
		border-top						:	solid 1px #999999;
		border-bottom					:	solid 1px #999999;
		font-weight					:	bold;
		background-color				:	rgb(235,122,121);
		color							:	#ffffff;
		padding						:	10px 20px;
		white-space					:	nowrap;
	}
	
	
	h2.PanelTitle
	{
		margin			:	0px;
	}
	
	#PanelForm input.InputText,
	#PanelForm textarea.InputText
	{
		transition					:	all 0.2s ease-out;
		-webkit-transition			:	all 0.2s ease-out;
		-moz-transition				:	all 0.2s ease-out;
		-o-transition				:	all 0.2s ease-out;
	}
	#PanelForm textarea.InputText
	{
		transition					:	all 0.2s ease-out;
		-webkit-transition			:	all 0.2s ease-out;
		-moz-transition				:	all 0.2s ease-out;
		-o-transition				:	all 0.2s ease-out;
	}

/*
======================================
PC
======================================
*/
@media (min-width:801px)
{
	#PanelForm dl
	{
		display				:	table;
		width					:	100%;
		border-bottom			:	solid 1px #999999;
		padding				:	10px 0px;
		margin				:	0px;
	}
	#PanelForm dl dt
	{
		display				:	table-cell;
		width					:	30%;
		vertical-align			:	middle;
		margin				:	0px;
		padding				:	0px;
	}
	#PanelForm dl dd
	{
		display				:	table-cell;
		vertical-align			:	middle;
		margin				:	0px;
		padding				:	0px;
	}
}


/*
======================================
Narrow Pc
======================================
*/
@media (min-width:1024px)
{
	#PanelForm input.InputText,
	#PanelForm textarea.InputText
	{
		max-width					:	600px;
	}
	#PanelForm textarea.InputText
	{
		width						:	600px;
		height					:	150px;
		margin					:	10px 0px 0px 0px;
		padding					:	5px 15px;
	}
}

/*
======================================
Tablet
======================================
*/
@media (min-width:801px) and (max-width: 1023px)
{
	#PanelForm input.InputText,
	#PanelForm textarea.InputText
	{
		max-width					:	400px;
	}
	#PanelForm textarea.InputText
	{
		width						:	400px;
		height					:	150px;
		margin					:	10px 0px 0px 0px;
		padding					:	5px 15px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
	div.PanelTitle
	{
		font-size			:	16px;
		text-align			:	center;
	}
	h2.PanelTitle
	{
		text-align			:	center;
	}

	#PanelForm dl
	{
		display				:	block;
		width					:	100%;
		border				:	none;
	}
	#PanelForm dl dt
	{
		display				:	block;
		width					:	100%;
		padding				:	5px 0px;
		text-align				:	center;
		background-color		:	rgba(255,255,255,0.2);
	}
	#PanelForm dl dd
	{
		display				:	block;
		width					:	100%;
		padding				:	10px 0px;
	}
	#PanelForm input.InputText,
	#PanelForm textarea.InputText
	{
		max-width				:	305px;
		padding				:	5px 10px;
	}
	#PanelForm textarea.InputText
	{
		height					:	80px;
	}

}
